@charset "UTF-8";
/* CSS Document　dormitory */

.dormitory .panel-exam{
     border: 2px solid #3498db;}

.dormitory .panel-exam .panel-heading{
    background-color: #FFFFFF; 
}
.dormitory .info-balance h2,.dormitory .info-balance h3,.dormitory .info-balance p{
    margin: 0;
    padding: 0;
}

.dormitory .info-balance td{
    padding: 1rem;
}

.dormitory .info-balance h2{
    margin-bottom: 1rem;
}
.dormitory .info-balance h3{
    padding-left: 1rem;
    margin-bottom: 1rem;
}
.dormitory .info-balance p{
    padding-left: 1rem;
    margin-bottom: 1rem;
    font-size: 0.875rem;
}

.dormitory .info-balance .list-reference{
    padding-left: 1rem;
}

.dormitory .info-balance p:first-of-type{
    margin-bottom: 2rem;
}

.dormitory .info-balance span{
    margin-top: .5rem;
    display: block;
}

.dormitory .mark-set{
    font-weight: 500;
    padding: 4px;
}
.dormitory .mark-set.ora{
    background-color:#ff9900;
}
.dormitory .mark-set.yel{
    background-color:#ff69b4;
}
.dormitory .mark-set.gre{
    background-color:#339933;
}
.dormitory .mark-set.blu{
    background-color:#6495ed;
}
.dormitory .mark-set.choco{
    background-color:#d2691e;
}

@media(max-width:655px){
    .dormitory .text-vertical th span{
        writing-mode:horizontal-tb;
    }
}

.dormitory .list-reference .notice_pink::before{
	content: "※1";
	color: #f26964;
	font-weight: bold;
    padding-right: .25rem;
}
.dormitory .list-reference .notice_pink2::before{
	content: "※2";
	color: #f26964;
	font-weight: bold;
    padding-right: .25rem;
}
.dormitory .list-reference .notice_pink3::before{
	content: "※3";
	color: #f26964;
	font-weight: bold;
    padding-right: .25rem;
}
